<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://kit.fontawesome.com/35aeac332b.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <header class="d-flex justify-content-between">
            <div class="container">
                <div class="row ">
                    <div class="main-menu col-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white align-items-end">
                            <a class="navbar-brand ccv-logo" href="#"><img class="img-fluid" src="assets/img/logo.png" alt=""></a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarText">
                              <ul class="navbar-nav mr-auto justify-content-end">
                                <li class="nav-item active">
                                  <a class="nav-link" href="about.html">GIỚI THIỆU</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="category-product.html">SẢN PHẨM</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="blog.html">TIN TỨC</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="hethongphanphoi.html">HỆ THỐNG PHÂN PHỐI</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">LIÊN HỆ</a>
                                </li>
                              </ul>
                              <span class="navbar-text">
                                    <a href="" class="search-ccv"><i class="fas fa-search"></i></a>
                                    <form class="togglesearch">
                                        <div class="d-flex justify-content-between">
                                            <div class="input-group-prepend">
                                                <input type="text" class="form-control" placeholder=""/>
                                            </div>
                                            
                                            <input type="button" class="form-control" value="Tìm kiếm"/>
                                        </div>
                                        
                                    </form>
                              </span>
                            </div>
                          </nav>
                    </div>
                </div>
            </div>
			
		</header>
		<main>
            <section class="banner">
                <img class="img-fluid" src="assets/img/single-post.png" alt="">
            </section>
            <section class="container single-post">
                <div class="row flex-column-reverse flex-md-row margin-top-24">
                    <div class="col-12">
                        <h3 class="title text-left text-uppercase color-primary border-dots">
                            Tại sao makeup mà lau mặt vẫn đen sì
                        </h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-8 col-12">
                        <div class="date-post">
                            <em>15:18, 13/01/2020</em>
                        </div>
                        <div class="content-single-post">
                            <p><strong>Những người cho rằng "không makeup thì sao phải tẩy trang" sẽ suy nghĩ lại sau khi đọc bài viết này.</strong></p>
                            <br>
                            <p>   Đúng như tên gọi, sản phẩm tẩy trang có công dụng chính và quan trọng nhất là loại bỏ lớp mỹ phẩm trang điểm khỏi bề mặt da. Đây là điều mà các loại sữa rửa mặt thông thường không làm được. Tuy nhiên trong quá trình này, sản phẩm tẩy trang cũng giúp lấy đi cả lượng bụi bẩn, bã nhờn ở trên da sau một ngày dài cùng với lớp trang điểm. Đó chính là công dụng thứ hai của sản phẩm.</p>
                                
                            <p><strong> Vẫn nên rửa mặt sau khi tẩy trang.</strong> </p>
                                
                            <p>Nhiều loại dầu tẩy trang được nhà sản xuất nói rằng có thể dùng đơn lẻ, không cần rửa lại bằng sữa rửa mặt. Nhưng để đảm bảo hiệu quả làm sạch tối đa, bạn vẫn có thể dùng thêm một lượt sữa rửa mặt loại bọt siêu nhẹ. Bởi đôi khi, các sản phẩm tẩy trang làm từ dầu khoáng (mineral oil) hoặc dầu tự nhiên (dầu dừa, dầu oliu) có thể làm tắc, bí lỗ chân lông, gây ra mụn khi còn tồn dư trên da.</p>
                                
                                Cần tẩy trang khi dùng kem chống nắng.
                                
                            <p> Việc dùng kem chống nắng hàng ngày là nguyên tắc mà bất cứ cô gái nào cũng phải nằm lòng. Kem chống nắng giúp bảo vệ da tránh khỏi ung thư và lão hóa sớm. Tuy nhiên nó không phải kem dưỡng da mà được cấu tạo từ nhiều loại hóa chất có tác dụng ngăn tia UV. Do vậy, ban đêm, bạn không nên để kem chống nắng vương lại trên da.</p>
                                
                            <p><strong>   Có cần tẩy trang nếu không trang điểm cũng không dùng kem chống nắng?</strong> </p>
                                
                            <p>    Câu trả lời là tùy vào sự lựa chọn của bạn.
                                
                             <p>    Khi không dùng bất cứ loại mỹ phẩm hay kem chống nắng nào, thì yếu tố chúng ta cần loại bỏ khỏi da vào cuối ngày chỉ là lớp mồ hôi, bã nhờn và bụi bẩn. Khi đó bạn không cần dùng sản phẩm tẩy trang vì sữa rửa mặt cũng có thể làm sạch chúng. Tuy nhiên, một số người vẫn muốn dùng dầu để làm sạch da vào buổi tối như một thói quen. Điều này không có hại nhưng cũng không thật sự cần thiết.</p>
                                
                            <p>    Câu trả lời là tùy vào sự lựa chọn của bạn. 
                            <p>    Khi không dùng bất cứ loại mỹ phẩm hay kem chống nắng nào, thì yếu tố chúng ta cần loại bỏ khỏi da vào cuối ngày chỉ là lớp mồ hôi, bã nhờn và bụi bẩn. Khi đó bạn không cần dùng sản phẩm tẩy trang vì sữa rửa mặt cũng có thể làm sạch chúng. Tuy nhiên, một số người vẫn muốn dùng dầu để làm sạch da vào buổi tối như một thói quen. Điều này không có hại nhưng cũng không thật sự cần thiết.</p>
                        </div>
                        <div class="product-relation">
                            <h3>
                                TIN TỨC KHÁC
                            </h3>
                            <ul>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>"Thần Dược" của làn da lão hóa. <span>03/01/2020</span></a>
                                </li>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>"4 bước skincare quan trọng cho hội chị em. <span>03/01/2020</span></a>
                                </li>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>"4 bước skincare quan trọng cho hội chị em. <span>03/01/2020</span></a>
                                </li>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>"4 bước skincare quan trọng cho hội chị em. <span>03/01/2020</span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="sidebar-ccv">
                            <div class="item-sidebar">
                                <h3 class="title text-left text-uppercase color-primary">
                                    Tin xem nhiều
                                </h3>
                                <div class="list-post-view">
                                    <ul>
                                        <li class="border-dots">
                                            <a href="">
                                                <img class="img-fluid" src="assets/img/view1.png" alt="">
                                                <div class="title-view">
                                                    <h5>
                                                        5 bước vệ sinh mũi sạch sẽ cho con mỗi ngày
                                                    </h5>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="border-dots">
                                            <a href="">
                                                <img class="img-fluid" src="assets/img/view2.png" alt="">
                                                <div class="title-view">
                                                    <h5>
                                                        5 bước vệ sinh mũi sạch sẽ cho con mỗi ngày
                                                    </h5>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="border-dots">
                                            <a href="">
                                                <img class="img-fluid" src="assets/img/view1.png" alt="">
                                                <div class="title-view">
                                                    <h5>
                                                        5 bước vệ sinh mũi sạch sẽ cho con mỗi ngày
                                                    </h5>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </section>
            <section class="full-width back-bg-green partner margin-top-40">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-center color-primary">
                                ĐỐI TÁC CỦA CHÚNG TÔI
                            </h3>
                            <div class="content-about">
                                <p>
                                    Trên chặng đường hoạt động và phát triển của Matara Pharma, mỗi đối tác đều là một tài sản quý giá.Chúng tôi vô cùng vinh hạnh là đối tác phân phối độc quyền của nhiều đơn vị y tế trong nước cũng như quốc tế.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
		<footer>
			<div class="top-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 d-sm-flex align-items-end justify-content-between">
                            <ul class="social">
                                <li class="facebook">
                                    <a href=""><i class="fab fa-facebook"></i></a>
                                </li>
                                <li class="youtube">
                                    <a href=""><i class="fab fa-youtube"></i></a>
                                </li>
                                <li class="twitter">
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                            <div class="menu-footer main-menu">
                                <ul class="d-sm-flex justify-content-end">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">GIỚI THIỆU</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">SẢN PHẨM</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">TIN TỨC</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">HỆ THỐNG PHÂN PHỐI</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">LIÊN HỆ</a>
                                    </li>
                                  </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-footer text-center">
                <h5>
                    CÔNG TY CỔ PHẦN DƯỢC MỸ PHẨM MATARA
                </h5>
                <p>520 Toà nhà HeiTower, Số 1 Nguỵ Như Kon Tum, P. Nhân Chính, Q. Thanh Xuân, Hà Nội</p>
                <p>Hotline: 1900 633 481</p>
                <p>Email: care@matara.vn </p>
                <p>Website: www.matara.vn</p>
            </div>
            <div class="bottom-footer">
                <p class="text-center">Bản quyền ©2020 Matara Pharma., JSC™. Tất cả bản quyền được bảo lưu. Vui lòng liên hệ khi muốn sử dụng nội dung trên trang.</p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script  src="assets/js/owl.carousel.js"></script>
        <script  src="assets/js/main.js"></script>
        
    </body>
</html>